SELECT
    id, name
FROM
    s61.table31
WHERE
    ts > COALESCE((
        SELECT
            TOP 1 prev_ts
        FROM
            s61.sync_timestamps
        WHERE
            [source] = 'table31' AND [target] = 'table32'
        ), 0x)
